body { color:#1c1747; font-family:'Nunito Sans',sans-serif; line-height:1.2; margin:0px; background-color:#fff; height:100% }
html { height:100% }
#intro-address a:link { color:#21b2b8 }
#intro-address a:visited { color:#21b2b8 }
#intro-address a:hover { text-decoration:underline }
#contact-form-row-2 a:link { text-decoration:underline }
#contact-form-row-2 a:hover { color:#72cac8 }
#footer-bottom-address a:link { color:#72cac8 }
#footer-bottom-address a:visited { color:#72cac8 }
#footer-bottom-address a:hover { color:#fff }
#footer-policy-links a:hover { color:#72cac8 }
#PageDiv { position:relative; min-height:100%; margin:auto }
#header-inner.f-ms { padding:40px 5% 80px }
#intro { max-width:1232px; z-index:0; padding-left:5%; padding-right:5%; padding-bottom:60px; margin-left:auto; margin-right:auto; overflow:hidden }
#intro-image { width:48.45%; z-index:0; float:left }
#contact { width:100%; overflow:hidden }
#intro-text-wrapper { width:48.45%; z-index:0; float:right }
#intro-text-outer { max-width:500px; z-index:0 }
#intro-heading { z-index:0; padding-bottom:20px }
#intro-cta { z-index:0; padding-bottom:30px }
#intro-address { z-index:0; margin-bottom:30px }
#intro-text { z-index:0 }
#work-with-us { z-index:0; background-color:#17469d }
#work-with-us-inner { max-width:1232px; z-index:0; padding:40px 5%; margin-left:auto; margin-right:auto; overflow:hidden }
#work-with-us-text { width:48.37%; z-index:0; float:right }
#work-with-us-text-inner { max-width:460px; z-index:0 }
#work-with-us-heading { width:48.45%; z-index:0; float:left }
#map { min-height:390px; z-index:0; overflow:hidden }
#contact-form-inner.f-ms { padding:60px 5% 40px }
#footer-bottom-inner.f-ms { padding:70px 5% }
@media screen and (max-width:768px)
{
	#intro-image { width:auto; float:none }
	#intro-text-wrapper { width:auto; float:none; padding-top:40px }
	#intro-text-outer { max-width:none }
	#work-with-us-text { width:auto; float:none; padding-top:20px }
	#work-with-us-text-inner { max-width:none }
	#work-with-us-heading { width:auto; float:none }
}
